Display

NVIDIA® nView™ multi-display software—bundled free with NVIDIA® desktop, workstation, mobile, platform, and multimedia software solutions—provides a revolutionary way to multitask and process information easier. Instead of stacking window upon window within the confines of a single display, you can spread your work across multiple displays. For example, financial analysts can have a monitor for tracking each data stream while graphic artists can use an entire display for palettes, and another for editing.

A variety of nView display features enable you to further manipulate and configure your display settings to optimize the use of your displays:

  • Change the Screen Resolution

  • Create and edit Custom Resolutions

  • Change Display Scaling

  • Configure the TV/HD Format

  • Configure the display Color Depth

  • Select a Refresh Rate

  • Adjust desktop Color Settings

  • Adjust the Desktop size and Position

  • Rotation (Rotate your display)

  • Configure the multiple Display Configuration

  • View the HDCP Status

  • Set up Digital Audio

NOTES: Systems using NVIDIA's power-saving GPU technology:

Special Display Capabilities

With the NVIDIA Control Panel, you can set up multi-display configurations for all displays in the system, including displays connected to non-NVIDIA graphics processors. For example, you can enable Clone mode between a display connected to an NVIDIA GPU and a display connected to the integrated graphics processor. This is a unique NVIDIA feature that is not available through the Windows control panel or the integrated graphics control panel.

Some Display Settings are Dependent on the Graphics Processor Used

Some display settings may be available only from within the control panel of the graphics processor driving the display.

For example, while you can use the NVIDIA Control Panel to configure basic settings for all displays, some advanced features of the NVIDIA Control Panel are available only if displays are connected to the GPU. There may also be additional settings for displays connected to the integrated graphics that are available only in the integrated graphics control panel.

©2005 - 2012 NVIDIA Corporation. All rights reserved. Display, Video


Screen Resolution

Driver Handling of Connected Displays on Desktop Computers (Windows Vista only)

When you connect a digital display to your computer while it is on - an action also known as hot-plugging - the driver detects the display and then configures the multi-display mode and display resolution based on the recent record of the displays connected. If no record exists, then the driver applies default settings. A popup message appears at the system notification tray alerting you of the change, giving you the opportunity to change the settings. This also applies if you disconnect, or hot-unplug, a display.

The automatic display configuration also occurs after you turn on your computer and boot into Windows Vista if the driver detects a change in display connections since the last Windows session.

Change Resolution Controls

Using the Change Resolution controls, you can change the color setting, reduce screen flickering, or adjust the amount of information appearing on your display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.

See also Custom Resolution for information about creating custom resolution.


Change Resolution Attributes How do I

How do I ...

  • Adjust my screen resolution

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Make text appear larger

  • Display the desktop on my HDTV using interlaced scanning

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible pixels displayed on my display

  • Show display modes not supported by my display


To adjust your screen resolution

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. Click the image that represents the display you want to affect.

  3. If multiple choices are available, click the Connector list arrow and then select the connector type for your display.

  4. In the Resolution list box, scroll to locate the resolution that you want to set and then click the resolution.

  5. Click Apply when done.

Note: Increasing the display resolution shows more information but in a smaller size. Decreasing the display resolution shows less information but in a larger size.

Related Topics

  • Change Resolution


To show more or fewer colors on your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. If applicable, select the display for which you want to change the resolution.

  3. If multiple choices are available, click the Connector list arrow and then select the connector type for your display.

  4. Click the Color depth list arrow and then select the color depth you want to set on your desktop.

  5. Click Apply when done.

Note: Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Related Topics

  • Change Resolution


To reduce the amount of flicker on your screen

If you are viewing an analog or digital display:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. If applicable, select the display for which you want to change the resolution.

  3. If multiple choices are available, click the Connector list arrow and then select the connector type for your display.

  4. From the Refresh rate list, choose a higher value than 60 Hertz to reduce display flicker.

    • For an analog display, the suggested setting is a minimum of 80 Hertz.

    • For a digital display, the suggested setting is a minimum of 75 Hertz.

If you are viewing a television or HDTV display using S-Video, composite , or component connections:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop color settings to open the page.

  2. Move the Flicker Filter slider to adjust the value.

Note: Increasing the flicker filter reduces screen flicker.

Related Topics

  • Change Resolution


To make your text appear larger

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. If applicable, select the display for which you want to change the resolution.

  3. If multiple choices are available, click the Connector list arrow and then select the connector type for your display.

  4. In the Resolution list box, scroll to locate the resolution that you want to set and then click the resolution.

  • A lower screen resolution increases the size of the screen content so that the text appears larger.

  • A higher screen resolution decreases the size of the screen content so that the text appears smaller

Related Topics

  • Change Resolution


To display the desktop on your HDTV using interlaced scanning

To display the desktop on your HDTV using interlaced or progressive scanning

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. To set interlaced scanning:

    • From the list of HD resolutions, select a resolution with an "i" suffix, such as 1080i, or

    • From the list of custom resolutions, select a custom resolution that contains the word "interlaced".

  3. To set progressive timing:

    • From the list of HD resolutions, select a resolution with a "p" suffix, such as 1080p, or

    • From the list of custom resolutions, select a custom resolution that contains the word "progressive".

You can create custom resolutions using the procedure in Create a Custom Resolution for an HDTV, making sure to select the correct scanning mode from the Scan type list in the Create Custom Resolutions dialog.

Related Topics

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Create Custom Resolutions Dialog Box


To fine tune the refresh rate for your HDTV display

To fine tune the refresh rate for your display

Refresh rate refers to the frequency at which the entire screen is refreshed. Specifically, refresh rate indicates how many times per second the electron beam in the picture tube is moved from top to bottom in the case of a CRT (analog display). Note: This frequency is limited by the display's maximum horizontal scan rate and the current resolution, as higher resolution implies more scan lines.

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Make your adjustments by either editing an existing custom resolution, or creating a new custom resolution.

Editing an existing custom resolution

    1. Click Customize, then from the list that appears in the Resolutions box, select the custom resolution you want to edit.

    2. Click the edit icon or press Enter on your keyboard.

    3. From the Edit Custom Resolution dialog box, click the up or down arrows to edit the values in the Refresh rat (Hz) spin box.

    4. Click Test, then if the test passes and you want to save the new mode, click Save.

Creating a new custom resolution

    1. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

    2. From the Create Custom Resolution dialog box, click the up or down arrows to edit the values in the Refresh rate (Hz) spin box.

    3. Click Test, then if the test passes and you want to save the new mode, click Save.

    Note: The value should not exceed the display's maximum vertical scanning frequency.

Related Topics

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced or progressive scanning

  • Create Custom Resolutions Dialog Box


To adjust the number of visible pixels displayed on your display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your HDTV display.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Make your adjustments by either editing an existing custom resolution, or creating a new custom resolution.

Editing an existing custom resolution

  1. Click Customize, then from the list that appears in the Resolutions box, select the custom resolution you want to edit.

  2. Click the edit icon or press Enter on your keyboard.

  3. From the Edit Custom Resolution dialog box, click the Timing group box arrow as needed to show the additional settings.

  4. Click the up or down arrows to edit the values in the Horizontal or Vertical Active pixel spin box.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Creating a new custom resolution

  1. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  2. From the Create Custom Resolution dialog box, click the Timing group box arrow as needed to show the additional settings.

  3. Click the up or down arrows to edit the values in the Horizontal or Vertical Active pixel spin box.

  4. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Fine tune the refresh rate for my HDTV display

  • Display the desktop on my HDTV using interlaced or progressive scanning

  • Create Custom Resolutions Dialog Box


To show display modes not supported by your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. If applicable, select the display for which you want to expose the additional display modes.

  3. Click Customize.

  4. Check the Enable resolutions not exposed by the display check box.

    5. The additional modes appear as available in the Resolutions box.

    WARNING: This check box enables you to select display modes that cannot be correctly supported by this display. However, doing so may lead to an unusable display and/or damaged hardware. When this check box is selected, unsupported displays will appear as selectable values.

  5. To use the additional modes, check the check box for any of the modes that you want to use, then click OK.

    6. The modes now appear in the Change Resolution page.

  6. In the Change Resolution page, select the resolution you want to use, then click Apply.

Related Topics

  • Customize Page

  • Change Resolution


Change Resolution Reference

The following topics provide reference information about the Change Resolution feature.

  • Change Resolution

  • Customize Page


Change Resolution

Using the controls on this page, you can

  • Change the color setting, reduce screen flickering, adjust the amount of information appearing on your display.

  • Change the high-definition format for an HDTV or set the country-specific signal for a standard-definition TV.

Resolution: Use this control to set the screen resolution for the selected display. As you increase the screen resolution value, you display more information on your screen, but the information decreases in size. The current setting is displayed below the slider.

Refresh rate: Use this list to set the refresh rates for the currently selected display. A higher refresh frequency reduces flicker on your screen.

Color depth: Use this list to set your color quality for the selected display. Increasing color quality lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your color quality to 256 colors to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colors check box. Your display will revert to your default color setting when you close the program.

Connector: This indicates the connector that the GPU sees for the selected display.

  • LVDS - laptop display applies to a notebook display.

  • VGA applies to an analog PC display.

  • S-Video - standard definition television applies to a standard definition television display connected using an S-Video connection.

  • Composite - standard definition television applies to a standard definition television display connected using a composite connection.

  • Auto-select applies to TVs connected to the S-Video or composite connector, and causes the driver to attempt to automatically detect which one is used. For best results, manually select the connection that matches your setup. This option may not be available, depending on driver version and hardware support.

  • Component applies to an HDTV with a component connector.

  • DVI applies to a digital non-HD PC display.

  • HDMI - HDTV applies to an HDTV with an HDMI connector.

  • DisplayPort - HDTV applies to an HDTV with a DisplayPort connector.

TV format: If you are using a standard television and have chosen Composite or S-Video as your connector, this lists the signal formats based on country location.

Customize: Click to open the Customize dialog box that allows you to apply additional resolutions to your display. This is useful if your display requires a resolution that Windows does not offer.

Related Topics

  • Adjust my screen resolution

  • Show more or fewer colors

  • Reduce the amount of flicker on my screen

  • Make the text appear large

  • Display the desktop on my HDTV using interlaced scanning

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible pixels displayed on my display

  • Show display modes not supported by my display

  • Create Custom Resolutions Dialog Box

  • Customize Page


Customize

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

This page allows you to apply custom resolutions to your display. This is useful if your display requires a resolution that Windows does not offer.

From this page you can:

  • Create a custom resolution.

    • Click Create Custom Resolution and then use the Create Custom Resolutions dialog box to specify your custom timings. See Custom Resolutions Dialog Box for a description of each option.

    The created custom resolution appears in the Resolutions box, is checked, and also appears in the Resolution box on the Change Resolution page.

  • Edit an existing custom resolution.

    • From the Resolutions list box, click the custom resolution that you want to edit and then click the edit icon or press Enter on your keyboard to open the Create Custom Resolutions dialog box where you can edit the setting. See Custom Resolutions Dialog Box for a description of each option.

  • Delete an existing custom resolution.

    • From the Resolutions list box, click the custom resolution that you want to delete and then click the delete icon or press Delete from your keyboard.

    Note: You cannot delete a custom resolution if it is currently applied.

  • Enable resolutions not exposed by the display.

    • Checking this check box clears the Windows Hide modes that this monitor cannot display check box. Any unsupported resolutions listed in the Resolution box become available for selection.

Related topics

  • Create Custom Resolutions Dialog Box

  • Change Resolution


Custom Resolution

Custom Resolutions

By specifying custom resolutions you can adjust timings for your NVIDIA GPU-based graphics card in order to support a variety of different display timings for ultimate flexibility for analog CRT and DVI connections.

Note: Use this feature only if you are an advanced user and are knowledgeable about display timings and their effects.

This feature is available through the NVIDIA Control Panel Change Resolution page.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display


To reduce blanking on your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Click the Timing Standard list arrow and select CVT reduced blank.

    5. CVT reduced blank improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To change the timing formula for your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Click the Timing Standard list arrow and then select one of the options, as described below.

    • Auto automatically determines the best standard.

    • GTF (General Timing Formula) is an older but widely used timing standard. However, newer display are switching to the CVT standard.

    • DMT (Discrete Monitor Timings) is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

    • CVT (Coordinated Video Timings) became the VESA standard on March 2003. CVT supports higher resolutions better than other timing standards.

    • CVT reduced blank ( Coordinated Video Timings-Reduced Blanking) improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates. This is the default setting for Quadro and NVS products.

    • Manual allows you to individually set the timing parameters.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To apply Coordinated Video Timing (CVT) Standard settings to your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Click the Timing Standard list arrow, then select CVT.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Click the Timing Standard list arrow and select CVT reduced blank.

    5. CVT reduced blank improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To switch back to the General Timing Formula (GTF)

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Click the Timing Standard list arrow and select GTF.

    5. General Timing Formula (GTF) is an older but widely used timing standard. However, newer displays are switching to the CVT standard.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To apply Discrete Monitor Timing standards (DMT) to your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Click the Timing Standard list arrow and select GTF.

    5. DMT is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To create custom resolutions for your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then from the Customize dialog box, click Create Custom Resolutions.

  4. Complete the information in the Custom Resolutions dialog box. For more information on custom resolutions, see Create Custom Resolutions Dialog Box.

  5. Click Test, then if the test passes and you want to save the new mode, click Save.

Note: You can also create a custom resolution for your HDTV by using the Desktop Resize control.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To edit custom resolutions for your display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your display.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then check the Enable resolutions not exposed by the display check box.

  4. From the list that appears in the Resolutions box, select the custom resolution you want to edit.

  5. Click the edit icon or press Enter on your keyboard.

  6. Change the parameters as desired. For a description of the parameters, see Create Custom Resolutions Dialog Box.

  7. Click Test, then if the test passes and you want to save the new mode, click Save.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To remove a custom resolution for your display

To remove a custom resolution for your HDTV display

Note: You must be an advanced user and have knowledge of display timing concepts in order to work with custom timings for your display.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. Click Customize, then check the Enable resolutions not exposed by the display check box.

  4. From the list that appears in the Resolutions box, select the custom resolution you want to remove.

  5. Click the Delete icon or press Delete on your keyboard.

  6. Repeat steps 4 and 5 for each custom resolution you want to remove.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


To apply an existing custom timing to your display

To apply an existing custom resolution to your display

Note: You must be an advanced user and have knowledge of display timing concepts in order to create custom timings for special displays, such as an HDTV. Creating custom display timings creates new display modes to connect to display devices (such as HDTV) that may not use a standard Windows resolution.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution.

  2. Click the image that represents the display you want to affect.

  3. In the Resolution list box, select the custom resolution that you want to apply, then click Apply.

  4. If the custom resolution is not listed, then add it to the list as follows:

    1. Click Customize, then check the Enable resolutions not exposed by the display check box.

    2. From the list that appears in the Resolutions box, click the check box by the custom resolution you want to add, then click OK.

      The custom resolution should now appear in the Resolution list box.

    3. In the Resolution list box, select the custom resolution that you want to apply, then click Apply.

Related Topics

  • Create Custom Resolutions Dialog Box

  • Customize Page


Manage Custom Resolutions Reference

This section provides reference information for creating custom resolutions.

  • Create Custom Resolutions Dialog Box

  • Customize Page


Create Custom Resolutions Dialog Box

This page enables you to enter custom timings for your NVIDIA GPU based graphics card in order to support a variety of different display timings for ultimate flexibility for analog CRT and DVI connections.

Note: Use this page only if you are an advanced user and are knowledgeable about display timings and their effects.

Display Mode

Horizontal pixels: Enter the number of pixels to be visible in one horizontal line.

Vertical lines: Enter the number of pixels to be visible in one vertical line.

Color depth (bpp): Enter the number of bits per pixel.

Refresh rate (Hz): Refers to the frequency at which the entire screen is refreshed. Specifically, refresh rate indicates how many times per second the electron beam in the picture tube is moved from top to bottom in the case of a CRT (analog display).

Note: The frequency is limited by the display's maximum horizontal scan rate and the current resolution, as higher resolution implies more scan lines. The value should not exceed the display's maximum vertical scanning frequency.

Scan type: Refers the method of sending the image to your display.

Interlaced: Refers to interlaced scanning, where even scan lines are drawn during the first field in a frame and odd scan lines are drawn during the second field in the frame. Interlaced scanning results in a higher frame rate but usually causes image flicker.

Progressive: Refers to progressive scanning, where all the scan lines are updated in each frame.

Timing

If the Timing section is not already expanded, click Timing to access the advanced timing settings.

Standard: Click the list and select one the options for setting the timing standard:

    • Auto automatically determines the best standard.

    • GTF (General Timing Formula) is an older but widely used timing standard. However, newer display are switching to the CVT standard.

    • DMT (Discrete Monitor Timings) is a set of pre-defined VESA timings. VESA updates this standard every year. If DMT timing is available for a specific mode, the NVIDIA display driver normally selects it instead of General Timing Formula (GTF).

    • CVT (Coordinated Video Timings) became the VESA standard on March 2003. CVT supports higher resolutions better than other timing standards.

    • CVT reduced blank ( Coordinated Video Timings-Reduced Blanking) improves on the CVT standard. CVT-RB offers reduced horizontal and vertical blanking periods and allows a lower pixel clock rate and higher frame rates. This is the default setting for Quadro and NVS products.

    • Manual allows you to set the timing settings individually.

Active horizontal pixels: Enter the same value as the horizontal pixels reported by Windows.

Active vertical pixels: Enter the same value as the vertical pixels reported by Windows.

Horizontal front porch: Specify the horizontal blanking period that occurs between the end of the active period and the beginning of the synchronization pulse.

Vertical front porch: Specify the vertical blanking period that occurs between the end of the active period and the beginning of the synchronization pulse.

Horizontal sync width: Specify the width of the horizontal blanking period during which the synchronization pulse triggers horizontal re-scanning.

Vertical sync width: Specify the width of the vertical blanking period during which the synchronization pulse triggers vertical re-scanning.

Total horizontal pixels: Maximum is the total horizontal pixels associated with the display mode.

Total vertical pixels: Maximum is the total vertical pixels associated with the display mode..

Horizontal sync polarity: Specify the direction of rapid, transient change in the amplitude of a signal from the baseline during the horizontal synchronization pulse. If the horizontal synchronization polarity is positive (+), the value of the horizontal synchronization pulse is higher than the baseline value. If the horizontal synchronization polarity is negative (-), the value of the horizontal synchronization pulse is lower than the baseline value.

Note: You can select the horizontal synchronization polarity independently of the vertical synchronization polarity.

Vertical sync polarity: Specify the direction of rapid, transient change in the amplitude of a signal from a baseline during the vertical synchronization pulse. If the vertical synchronization polarity value is positive (+), the value of the vertical synchronization pulse is higher than the baseline value. If the vertical synchronization polarity value is negative (-), the value of the vertical synchronization pulse is lower than the baseline value.

Note: You can select the vertical synchronization polarity independently of the horizontal synchronization polarity.

Horizontal refresh rate: Specify the horizontal scan rate. The value you enter also sets the corresponding vertical refresh rate.

Vertical refresh rate: Specify the refresh rate. The value you enter also sets the horizontal refresh rate.

Additional Information about HDTV Timings

EIA-861B timing parameters, such as the two samples listed below, are the types of display timing and modes that you would have to select or create for use with an HDTV display.

861B (1920 x 1080 @ 59.94) -I

861B (1920 x 1080 @ 59.94) -P

  • 861B refers to an EIA/CEA (Electronic Industries Alliance) standard and would apply to certain 861 High Definition television (HDTV) displays. This standard consists of display timing and formats that allow the graphics card to connect to Consumer Digital Televisions over a DVI connection and configure itself for the optimum settings of that display.

  • -P means “progressive scanning,” which is a method of sending an image to your display where all the scan lines are updated in each frame -- in other words, all of the scan lines are displayed sequentially. This method, used in modern computer displays, generally reduces flicker in the displayed image and results in smoother motion for videos.

  • -I means “interlaced scanning,” which is another method of sending the image to your display where even scan lines are drawn during the first field in a frame and odd scan lines are drawn during the second field in the frame. Another way to explain this method is that two passes are used to paint an image on the screen. On the first pass, every other line is painted and on the second pass, the rest of the lines are painted. Unlike the “progressive scanning” method, where all the scan lines are updated in each frame, interlaced scanning results in a higher frame rate but usually causes image flicker.

Related Topics

  • Reduce blanking on my HDTV

  • Change the timing formula for my HDTV

  • Apply Coordinated Video Timing (CVT) Standard settings to my HDTV

  • Apply Coordinated Video Timing - Reduced Blanking (CVT-RB) settings to my HDTV

  • Switch back to the General Timing Formula

  • Apply Discrete Monitor Timing settings to my HDTV

  • Create custom resolutions for my HDTV Display

  • Edit a custom resolution for my HDTV display

  • Remove a custom resolution for my HDTV display

  • Apply an existing custom resolution to my HDTV display

  • Change Resolution

  • Customize Page


Display Scaling

The flat panel scaling controls are now located in the NVIDIA Control Panel Adjust Desktop Size and Position page. Use the settings on that page to change how lower resolution images are scaled to fit your flat panel display.

For help on using these features, see How do I...

For reference information on these features, see Reference.


How do I ...

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Use NVIDIA scaling to fill my display

  • Scale my desktop - Windows Vista and later


To prevent your flat-panel display from scaling

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your flat panel display, or non-HD digital display connected to the HDMI, DisplayPort, or DVI connector.

    3. Note: Windows Vista and later: If applicable, click the Scaling tab.

  3. Windows XP: Select Do not scale.

  4. Windows Vista and later: Select No scaling.

  5. Click Apply.

Related Topics

  • Change Display Scaling


To use your flat-panel display's built-in scaling

Note: These instructions apply to Windows XP. For Windows Vista and later, see Scale my desktop - Windows Vista and later.htm

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your flat panel display, or non-HD digital display connected to the HDMI, DisplayPort, or DVI connector.

  3. Select Use my display's built-in scaling, then click Apply.

Related Topics

  • Change Display Scaling


To use NVIDIA scaling with fixed aspect ratio

Note: These instructions apply to Windows XP. For Windows Vista and later, see Scale my desktop - Windows Vista and later.htm

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your flat panel display, or non-HD digital display connected to the HDMI, DisplayPort, or DVI connector.

  3. Select Use NVIDIA scaling with fixed aspect ratio, then click Apply.

Related Topics

  • Change Display Scaling


To use NVIDIA scaling to fill your display

Note: These instructions apply to Windows XP. For Windows Vista and later, see Scale my desktop - Windows Vista and later.htm

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your flat panel display, or non-HD digital display connected to the HDMI, DisplayPort, or DVI connector.

  3. Select Use NVIDIA scaling, then click Apply.

Related Topics

  • Change Display Scaling


To scale my desktop - Windows Vista and later

Note: You can scale the desktop for supported displays. Refer to the table in Adjust Desktop Size and Position-Windows Vista and Later for the list of supported display types. The scaling controls will not appear for non-supported display types.

To scale my desktop - Windows Vista and later

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the Scaling tab.

  3. Select a scaling mode, then click OK:

  4. Aspect ratio - This setting expands the desktop as much as possible while maintaining the same dimensional proportions, or aspect ratio, as the original image. There may be some black borders, but you may prefer this setting to avoid distorting the image.

  5. Full-screen - This setting stretches the desktop to fill the entire display screen.

  6. No scaling - This setting leaves the display image in its original size and centers it on your screen resulting in a small though crisp image. A black border may appear around the display image.

Setting the scaling mode is all that is needed for most cases. If you are an advanced user, however, you can change from the default scaling method as follows:

  1. Click the Perform Scaling on arrow and select the scaling method you want to use.

    • GPU - This causes the GPU to scale the desktop from the set resolution up to the native resolution timing.

    • Automatic (Display) - This setting uses a combination of display and GPU scaling to scale the desktop from the set resolution up to the native resolution timing.

  2. In the preview section, select a resolution and refresh rate.

    3. The preview image shows the effects of the scaling configuration on full-screen applications using your selected resolution and refresh rate.

  3. Click OK when finished.

Related topics

  • Adjust Desktop Size and Position - Windows Vista and Later


Change Display Scaling Reference

This section provides reference information for display scaling.

  • Change Display Scaling


Change Display Scaling

The display scaling controls appear on the Adjust Desktop Size and Position page when you click the icon that represents your flat panel display or non-HD digital display connected to the HDMI, DisplayPort, or DVI connector.

Use these controls to change how lower resolution images are scaled to fit your display.

Use NVIDIA scaling: Your desktop is stretched to fit your entire display screen, even if the aspect ratio is not the same. For example, if your flat panel has a maximum resolution of 1400x1050, an image with a resolution of 1024x768 will be scaled to appear on the screen at a 1400x1050 resolution. Use this setting if you want to make your desktop appear as large as possible yet still fit your screen.

Use NVIDIA scaling with fixed aspect ratio: The desktop is stretched as much as possible to fit your display screen while still maintaining the aspect ratio of the image. For example, if your flat panel has a maximum resolution of 1680 x 1050, an image with a resolution of 1024 x 768 will be scaled to appear on the screen at a 1400 x 1050 resolution with black borders. You may want to use this setting if your desktop looks distorted.

Use my display’s built-in scaling: Your display scales the unscaled image that your NVIDIA GPU-based graphics card generates. Use this setting if you prefer the visual quality of your display's built-in scaling.

Do not scale: Prevents your flat panel display from scaling. This display image remains its original size and centered on your screen resulting in a small though crisp image. A black border may appear around the display image. You may want to use this setting if your desktop appears blurry when you use any of the other scaling settings.

Related Topics

  • Prevent my flat-panel display from scaling

  • Use my flat-panel display's built-in scaling

  • Use NVIDIA scaling with fixed aspect ratio

  • Use NVIDIA scaling to fill my display


TV/HD Format

You can change the signal format to use for your standard television (TV) or high definition television (HDTV) as well as change the country-specific signal, or the HDTV display format (if you are using an HDTV).

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • Change the HDMI color format for my TV

  • To change the DisplayPort color format for your TV


To change the country-specific signal format for your standard television

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the associated page.

  2. Set the Connector list to your television's connector, such as Composite or S-Video.

  3. From the TV format list, select the signal format based on your country location.

Related Topics

  • TV Format


To change the HDTV format for your HDTV

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the associated page.

  2. Select the television you would like to change.

  3. If multiple choices are available, click the Connector list arrow and then select the connector type for your display.

  4. Select the HD resolution you want to use.

    5. The HD resolution list displays various HDTV display formats with equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want.

    Note: Typically, progressive formats provide a more stable picture with fewer flickers. Refer to your HDTV owner's manual for a list of supported display formats.

    Note: HD formats appear in Dn formats in Japan, for example, as shown in this list.

    HD Format | Format of the Video Signal To Be Transmitted
D1 | 525i
D2 | 525i, 525p
D3 | 525i, 525p, 1125i
D4 | 525i, 525p, 1125i, 750p
D5 | 525i, 525p, 1125i, 750p, 1125p

Related Topics

  • TV Format


To change the HDMI color format for your TV

This instruction applies to TVs connected to the HDMI connector on the graphics card.

To change the HDMI color format for your TV

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop color settings to open the associated page.

  2. If you have more than one TV connected through the HDMI connector, click the icon that corresponds to the TV that you want to change.

  3. Click the Digital Color Format list arrow and then click the color format you want to use.

Related Topics

  • Adjust Desktop Color Settings


To change the DisplayPort color format for your TV

This instruction applies to TVs connected to the DisplayPort connector on the graphics card.

To change the DisplayPort color format for your TV

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop color settings to open the associated page.

  2. If you have more than one TV connected through the DisplayPort connector, click the icon that corresponds to the TV that you want to change.

  3. Click the Digital Color Format list arrow and then click the color format you want to use.

Related Topics

  • Adjust Desktop Color Settings


TV/HD Format Reference

This section provides TV and HD format reference information.

  • TV Format

  • Adjust Desktop Color Settings


TV Format

You can change the signal format to use for your standard television (TV) or high definition television (HDTV) as well as change the country-specific signal, or the HDTV display format (if you are using an HDTV).

Connector

  • A Composite or S-Video connector applies to a standard television display

  • A Component connector applies to an HDTV with a component connector.

  • A DVI (Digital) connector applies to an HDTV with a DVI connector.

  • An HMDI (Digital) connector applies to an HDTV with an HDMI connector.

  • A DisplayPort (Digital) connector applies to an HDTV with a DisplayPort connector.

  • Auto-select can be used if you are not sure about the connector choice to select.

Signal Format/HD Format

Signal Format. If you are using a standard television and have chosen Composite or S-Video as your connector, the Signal list contains signal formats based on your country location. In the Select Television/HDTV Signal Format page, set the Connector list to your television's connector, such as Composite or S-Video. (If there is an Auto-select option, you can select it if you want.)

HD Format

If you are using an HDTV and have chosen Component or DVI (Digital) as your connector, the HD format (mode) list displays various HDTV display formats with equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want.

Note: Typically, progressive formats provide a more stable picture with fewer flickers. Refer to your HDTV owner's manual for a list of supported display formats.

Note: If you don't know the HD formats to choose, click the Help me decide button, which will guide you through making the appropriate choices for your HDTV display.

Related Topics

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV


Adjust Desktop Color Settings

Use this page to use various sliders to set the contrast, sharpness, and color depth (Digital Vibrance) of the images on your desktop. Others controls are available depending on the type of display connection.

Sliders Tab

Moving the Brightness/Contrast/Gamma sliders changes the appearance of the colored line/curves in the graph in real time.

Brightness: Use this slider to adjust the brightness of your desktop. The Brightness value can affect the Gamma range.

Digital Vibrance: To compensate for poor lighting conditions when viewing your desktop, use the Digital Vibrance slider to increase the crispness/richness/intensity of the desktop colors.

Contrast: Contrast refers to the difference between the lightest and darkest parts of the desktop. Use the slider to adjust this difference. The Contrast value can affect the Gamma range.

Image Sharpening: Image sharpening increases image clarity or contrast, usually at the edges of images. You can increase the contrast of images that appear slightly out of focus.

NOTE: The image sharpening control is not available for GeForce 8 series and later GPUs.

Gamma: Gamma refers to the brightness of mid-tones on your desktop without affecting shadows and highlights. Use the Gamma slider to adjust the Gamma on your desktop. The available gamma range depends on the Brightness and Contrast values.

Hue: Hue refers to the base color and is given as a value from 0 to 359 degrees - where, for example, 0 is red, 60 is yellow, 120 is green, 180 is cyan, and 300 is magenta.

NOTE: The hue control is available only with GeForce 8 series and later GPUs.

Flicker filter: The flicker filter applies to TVs. Use the Flicker filter slider to adjust the level of the flicker filter you want applied to your television picture. Increasing the flicker filter reduces screen flicker.

Show gray border: This check box appears when a TV is connected. When checked, black borders on the unused portion of your TV display are replaced with gray borders to reduce the chance of screen burn-in.

Digital color format: This setting appears only when HDTVs are connected though HDMI or DisplayPort connections, and lets you choose the color space that looks best on your TV.

Content type (ITC) reported to the display: This setting applies to HDMI monitors (not treated as DVI) and GPUs that support AVI infoframes on Windows Vista and later. This setting determines the type of video content the driver reports to the display. The display will then use the appropriate video processing to achieve the best display quality.

Graph Tab (Windows XP only)

For those experienced with color correction using curves, the graph tab provides more precise control over the desktop color balance.

Color Channel

You can adjust the Red, Green, and Blue channels by selecting each color separately or by selecting the composite choice All channels, which is the default setting.

  • When you select a color channel, the color appears in the graph of the color correction curve.

  • Moving the Brightness/Contrast/Gamma sliders changes the appearance of the colored line/curves in the graph in real time.

Preview Image: Click to preview the image.

Related Topics

  • Make my display brighter

  • Make my desktop colors richer, brighter, and cleaner

  • Adjust the contrast

  • Improve the sharpness of images on my display

  • Adjust the color settings using the graph

  • Adjust the brightness of mid-tones on my desktop

  • Compensate for poor lighting conditions

  • Change the DisplayPort color format for my TV

  • Change the HDMI color format for my TV


Color Depth

Using the Color Depth controls, you can adjust the crispness/richness/intensity of the desktop colors.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I...

  • Configure color depth


To Configure Color Depth

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the Change Resolution page.

  2. Click the Color depth list arrow and then select the color depth you want to set on your desktop.

Related Topics

  • Configure color depth


Configure Color Depth Reference

This section provides Color Depth reference information.

  • Configure Color Depth


Configure Color Depth

Color Depth

Use this control to set your color quality for the selected display. Increasing color depth lets you view more photo-realistic images and is recommended for most desktop publishing and graphics illustration applications.

Note: If you need to set your color depth to 256 colors to run a game or other software program that requires it, right-click the program icon or name on your desktop or Start menu, then click Properties. Click the Compatibility tab and then select the Run in 256 colors check box. Your display will revert to your default color setting when you close the program.

Related Topics

  • Configure color depth

  • Change Resolution


Refresh Rate

You can adjust the refresh rate - or the frequency at which the display screen is retraced - in order to reduce the flicker on your display screen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Select a screen refresh rate


To select a screen refresh rate

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change resolution to open the associated page.

  2. If applicable, select the display for which you want to change the refresh rate.

  3. From the Refresh rate list, click the refresh rate that you want to set.

  4. For an analog display, the suggested setting is a minimum of 80 Hertz.

  5. For a digital display, the suggested setting is a minimum of 75 Hertz.

Related Topic

Refresh Rate


Select a Refresh Rate Reference

This section provides reference information for selecting a refresh rate.

  • Refresh Rate


Refresh Rate

Refresh rate is the frequency with which the display screen is retraced to prevent the image from flickering. The entire image area of most monitors is refreshed approximately 60 times per second.

Note: Increasing this refresh rate, or flicker filter value, reduces screen flicker Choose a higher value than 60 Hertz to reduce display flicker.

  • For an analog display, the suggested setting is a minimum of 80 Hertz.

  • For a digital display, the suggested setting is a minimum of 75 Hertz.

Related Topic

  • Select a screen refresh rate

  • Change Resolution


Color Settings

The color settings enable you to set the contrast, sharpness, and color depth (Digital Vibrance) of the images on your desktop.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Optimize my display

  • Make my display brighter

  • Adjust the contrast

  • Adjust the brightness of mid-tones on my desktop

  • Improve the sharpness of images on my display

  • Make my desktop colors richer, brighter, and cleaner

  • Compensate for poor lighting

  • Reduce flickering on my television picture

  • Adjust the color settings using the graph

  • Change the HDMI color format for my TV

  • Change the DisplayPort color format for my TV

  • Use improve image quality based on the display content


To optimize your display

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Run display optimization wizard.

  2. Follow the instructions in the wizard to optimize the color settings for your displays.

Related Topics

  • Adjust Desktop Color Settings


To make your desktop brighter

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to change the brightness setting.

  3. (Windows Vista and later) Click the Use NVIDIA Settings radio button.

    4. Note: Applications and games can still apply their own built-in color settings. When this happens, the Other applications control color settings radio button becomes selected.

  4. Move the Brightness slider to increase or decrease the brightness of your desktop.

Related Topics

  • Adjust Desktop Color Settings


To use Digital Vibrance to make your desktop colors richer, brighter, and cleaner

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to improve the sharpness of images.

  3. Move the Digital Vibrance slider to increase (or decrease) the crispness/richness/intensity of your desktop colors.

Related Topics

  • Adjust Desktop Color Settings


To adjust the contrast on your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to change the contrast setting.

  3. (Windows Vista and later) Click the Use NVIDIA Settings radio button.

    4. Note: Applications and games can still apply their own built-in color settings. When this happens, the Other applications control color settings radio button becomes selected.

  4. Move the Contrast slider to increase or decrease the contrast of your desktop.

Contrast refers to the difference between the lightest and darkest parts of the desktop.

Related Topics

  • Adjust Desktop Color Settings


To improve the sharpness of images on your desktop

NOTE: The image sharpening control is not available for GeForce 8 series and later GPUs.

To improve the sharpness of images on your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to improve the sharpness of images.

  3. Move the Image Sharpening slider to increase or decrease the sharpness of images on your desktop.

Related Topics

  • Adjust Desktop Color Settings


To adjust the brightness of mid-tones on your desktop

To adjust the brightness of mid-tones on your desktop without affecting shadows and highlights

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to change the brightness setting.

  3. (Windows Vista and later) Click the Use NVIDIA Settings radio button.

    4. Note: Applications and games can still apply their own built-in color settings. When this happens, the Other applications control color settings radio button becomes selected.

  4. Move the Gamma slider to increase or decrease the Gamma on your desktop.

Related Topics

  • Adjust Desktop Color Settings


To compensate for poor lighting conditions when viewing your desktop

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to improve the sharpness of images.

  3. Move the Digital Vibrance slider to increase (or decrease) the crispness/richness/intensity of your desktop colors.

Related Topics

  • Adjust Desktop Color Settings


To reduce flickering on your television picture

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop color settings to open the page.

  2. If applicable, select the TV on which you want to reduce flicker.

  3. Move the Flicker filter slider to adjust the level of the flicker filter you want applied to your television picture. Increasing the flicker filter reduces screen flicker.

Note: It is recommended that you turn off the flicker filter (move the slider all the way to the left) for DVD movie playback from a hardware decoder.

Related Topics

  • Adjust Desktop Color Settings


To adjust the color settings using a color correction graph

Note: This control is available only under Windows XP.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Color Settings to open the page.

  2. If applicable, select the display on which you want to adjust color settings.

  3. Click the Graph tab.

  4. Click the Channel list to select a color channel. You can adjust the Red, Green, and Blue channels by selecting each color separately or by selecting the composite choice All, which is the default setting.

  5. When you select a color channel, notice that the color appears in the color correction graph.

Related Topics

  • Adjust Desktop Color Settings


To improve image quality based on the display content

This instruction applies to HDMI monitors (not treated as DVI) and GPUs that support AVI infoframes on Windows Vista and later.

To improve image quality based on the display content

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop color settings to open the associated page.

  2. If you have more than one HDTV connected through the HDMI connector, click the icon that corresponds to the HDTV that you want to change.

  3. Click the Content type (ITC) reported to the display list arrow and then click one of the available options that determines the type of video content the driver reports to the display.

Related Topics

  • Adjust Desktop Color Settings


Adjust Color Settings Reference

This section provides reference information for Color Settings.

  • Adjust Color Settings


Desktop Size and Position

You can use your mouse or the arrow keys on your keyboard to adjust the position of your desktop to better fit your display. This is a useful alternative to using the controls (buttons) on your actual physical display.

Why decrease the size of your desktop?

You can reduce the size of your desktop on your HDTV screen if your desktop or picture is running off-screen so that desktop elements are being cropped at the edges.

Why enlarge your desktop?

You can enlarge your desktop on your HDTV screen if your desktop or picture is not filling the entire screen and you see black borders around the desktop.

Why pan a large desktop on your HDTV?

You may want to pan your desktop if the image is running off-screen causing parts of your desktop or picture to be cropped. Panning means when you move your mouse past the edges (i.e., right, left, top, or bottom edge) where the desktop/picture starts being cropped, you can see the hidden parts.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Fix my screen if part of it appears "cut off"

  • Center or move my screen position

  • Adjust the desktop size on my television

  • Resize the HDTV desktop

  • Reposition the desktop on my TV or CRT

  • Pan a large desktop on my HDTV

  • Resize my desktop - Windows Vista and later


To fix your screen if part of it appears cut off

Note: These instructions apply to Windows XP. For Windows Vista and later, see Resize my desktop - Windows Vista and later.

If your desktop or picture appears cutoff on your digital display screen:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the image that represents your digital flat panel display.

  3. Select either one of these options, depending on which one gives you the result you want:

  • Use NVIDIA scaling

  • Use my display's built-in scaling

If your desktop or picture appears cutoff on your analog display (CRT) screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change Resolution to open the page.

  2. Click the image that represents your VGA display.

  3. From the Resolution box, select a higher resolution and then click Apply.

Procedure 2:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the image that represents your VGA display.

  3. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cutoff on any side.

If your desktop or picture appears cutoff on your TV or HDTV screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the image that represents your HDTV.,

  3. Open the Resize user interface.

    4. Select the Resize my desktop radio button, then click Resize Desktop.

  4. Use the sliders to adjust the size of the display until you get the desired result, then click OK.

Procedure 2:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change Resolution to open the page.

  2. Click the image that represents your HDTV.

  3. Make sure the Connector-type list is set to the correct connection for your TV or HDTV display.

    4. The Resolution list displays various HDTV display formats and equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want on your screen.

  4. From the Resolution box, select a higher resolution and then click Apply.

Note: Typically, progressive formats provide a more stable picture with less flickering. Refer to your HDTV owner's manual for a list of supported display formats.

Related Topics

  • Move the CRT Screen Position

  • Desktop resize on HDTV

  • Desktop Size and Position on TV

  • Change Display Scaling


To center or move your screen position

Note: These instructions apply to Windows XP. For Windows Vista and later, see Resize my desktop - Windows Vista and later.

To center or move your desktop or picture on your digital display screen:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the image that represents your digital flat panel display.

  3. Select either one of these options, depending on which one gives you the result you want:

  • Use NVIDIA scaling

  • Use my display's built-in scaling

If your desktop or picture appears cutoff on your analog display (CRT) screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change Resolution to open the page.

  2. Click the image that represents your VGA display.

  3. From the Resolution box, select a higher resolution and then click Apply.

Procedure 2:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the image that represents your VGA display.

  3. Use the arrow keys on the image that appears to adjust your screen position until your desktop/image is no longer cutoff on any side.

If your desktop or picture appears cutoff on your TV or HDTV screen, try any one or both of these procedures:

Procedure 1:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the image that represents your HDTV.

  3. Open the Resize user interface.

    4. Select the Resize my desktop radio button, then click Resize Desktop.

  4. Use the sliders to adjust the size of the display until you get the desired result, then click OK.

Procedure 2:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Change Resolution to open the page.

  2. Click the image that represents your HDTV.

  3. Make sure the Connector-type list is set to the correct connection for your TV or HDTV display.

    4. The Resolution list displays various HDTV display formats and equivalent screen resolutions such as 480p (720x480 progressive), 480i (720x480 interlaced), and so on. Choose a format that gives you the display result you want on your screen.

  4. From the Resolution box, select a higher resolution and then click Apply.

Note: Typically, progressive formats provide a more stable picture with less flickering. Refer to your HDTV owner's manual for a list of supported display formats.

Related Topics

  • Move the CRT Screen Position

  • Desktop resize on HDTV

  • Desktop Size and Position on TV

  • Change Display Scaling


To adjust the desktop size on your television

Note: These instructions apply to Windows XP. For Windows Vista and later, see Resize my desktop - Windows Vista and later.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your TV.

  3. To reduce the size of your desktop on your television screen, continue to click the (-) button on the image that is labeled Size: until your desktop is reduced to the size you want.

  4. To enlarge the size of your desktop on your television screen, continue to click the (+) button on the image that is labeled Size: until your desktop is enlarged to the size you want.

Related Topics

  • Move the CRT Screen Position

  • Desktop resize on HDTV

  • Desktop Size and Position on TV

  • Change Display Scaling


To resize the HDTV desktop

Note: These instructions apply to Windows XP. For Windows Vista and later, see Resize my desktop - Windows Vista and later.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your HDTV.

  3. Open the Resize user interface.

    4. Select the Resize my desktop radio button, then click Resize Desktop.

  4. Use the sliders to adjust the size of the display until you get the desired result.

    5. The new resolution is indicated below the sliders.

  5. Click OK.

    6. The new resolution is applied and added to the list of resolutions for this display in the Change Resolutions page. The resolution is also added to the resolution list within the game or application where you can select it the next time you play the game.

  6. To control the desktop resize state that the driver reports to the HDTV, click the Select the desktop resizing mode reported to the display list arrow and then click one of the options.

This option applies only to HDMI monitors (not treated as DVI) and GPUs that support AVI infoframes. Supported monitors will then use the information to adjust the screen to best fit the display.

Note: Resizing your HDTV desktop may cause video playback to be cropped.

Related Topics

  • Move the CRT Screen Position

  • Desktop resize on HDTV

  • Desktop Size and Position on TV

  • Change Display Scaling


To reposition the desktop on your television or CRT

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your TV.

  3. Use one of these steps depending on whether you want to move you desktop right, left, up, or down on your television screen.

Windows Vista and later: If applicable, click the Position tab.

  • To move the desktop up on your television screen, continue to click the up arrow [image] that appears on the image labeled Position: until you achieve the desired result.

  • To move the desktop down on your television screen, continue to click the down arrow [image] that appears on the image labeled Position: until you achieve the desired result.

  • To move the desktop to the right on your television screen, continue to click the right arrow [image] that appears on the image labeled Position: until you achieve the desired result.

  • To move the desktop to the left on your television screen, continue to click the left arrow [image] that appears on the image labeled Position: until you achieve the desired result.

Related Topics

  • Move the CRT Screen Position

  • Desktop resize on HDTV

  • Desktop Size and Position on TV

  • Change Display Scaling


To pan a large desktop on your HDTV

Note: This control appears only under Windows XP. Availability of the options discussed in these steps depends on your specific HDTV configuration.

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust desktop size and position to open the associated page.

  2. Click the image that represents your HD display.

  3. Select the Do not resize my desktop button.

  4. Select the Allow panning when my mouse enters this region check box.

  5. Use the slider to set the size (between the Larger and Smaller settings) of the region you want to pan to see the edges of the desktop/picture being cut off.

    The preview window shows the panning region increase or decrease as you move the slider.

Related Topics

  • Move the CRT Screen Position

  • Desktop resize on HDTV

  • Desktop Size and Position on TV

  • Change Display Scaling


To resize my desktop - Windows Vista and later

Note: You can resize the desktop for supported displays. Refer to the table in Adjust Desktop Size and Position-Windows Vista and Later for the list of supported display types. The resize controls will not appear for non-supported display types.

To resize my desktop - Windows Vista and later

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Adjust Desktop Size and Position to open the page.

  2. Click the Size tab.

  3. Click the link under step 1 for help finding the correct settings using your display hardware, such as your monitor or HDTV.

    4. NVIDIA recommends following the instructions in Resizing your desktop to fit your screen first. If the display still does not fill your screen or if part of it is still cut off, then you may need to resize the display using the NVIDIA Control Panel Resize controls as follows:

  4. Click the Enable desktop resizing check box under step 2, then click Resize.

  5. Move the sliders in the Resize window to adjust the size of your desktop until you get the desired result, then click OK.

The new resolution is applied and added to the list of resolutions for this display in the Change Resolutions page. Resized resolutions and the corresponding refresh rate are identified with an asterix (*). You must select both the resized resolution as well as the refresh rate in order to resize the desktop.

The resolution is also added to the resolution list within some games or programs where you can select it the next time you play the game. If the new resolution is not listed in the game and you want to apply resizing, then you must select both the resized resolution as well as the refresh rate from the Change Resolutions page.

Related topics

  • Adjust Desktop Size and Position - Windows Vista and Later

  • Resizing your desktop to fit the screen


Desktop Size and Position Reference

This section provides reference information for moving and resizing your screen.

  • Move CRT Screen Position

  • Desktop resize on HDTV

  • Desktop size and position on TV

  • Change Display Scaling

  • Adjust Desktop Size and Position - Windows Vista and Later

  • Resizing your desktop to fit the screen


Move the Screen Position

Move CRT Screen Position

The adjust screen position controls appear on the Adjust Desktop Size and Position page when you click the icon that represents your analog (CRT) display.

Use the arrows buttons to adjust the screen position.

Click the [image] button to move the desktop or image to the left on your analog display. Reasons for use:

    • The left side of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The right side of the desktop or image extends beyond the screen.

Click the [image] button to move the desktop or image to the right on your analog display. Reasons for use are:

    • The right side of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The left side of the display screen has a black border.

Click the [image] button to move up the image or desktop on your tanalog display. Reasons for use are:

    • The top of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The bottom of the desktop extends beyond the screen.

Click the [image] button to move down the image or desktop on your analog display. Reasons for use are:

    • The bottom of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The bottom of the screen has a black border.

Related Topics

  • Center or move my screen position

  • Fix my screen if part of it appears "cut off"


Desktop Resize on HDTV

The resize HDTV controls appear on the Adjust Desktop Size and Position page when you click the icon that represents your HD display.

You can resize the desktop appearing on your HDTV screen if your desktop is extending beyond the viewable display area or the desktop or image is not filling the entire display area. You can also use the HDTV panning feature to pan an image that may be using your HDTV's native resolution to see the areas that extend beyond your display area or resize the desktop in other ways to suite your viewing needs.

The new resolution is applied and also added to the list of resolutions for this display in the Change Resolutions page. The resolution is also added to the resolution list within the game or application where you can select it the next time you play the game.

The following controls appear only under Windows XP.

  • Do not resize my desktop enables the contents of the Allow panning . . . section and displays your desktop or image using the native display resolution of your HDTV.

  • Allow panning when my mouse enters this region check box, when selected, enables you to pan the desktop to view elements that may be cut off by the edges of your HDTV screen. You can then use the Larger - Smaller panning region slider to adjust the region where the mouse begins to pan the desktop.

Note:Selecting a value from this slider changes the size of the panning region, which is dynamically reflected in the panning region image that appears on the right side of the page.

  • Resize my desktop option enables you to resize the desktop to fit your HDTV screen.

Note: Resizing your HDTV desktop may cause video playback to be cropped.

The following controls appear under Windows XP and later.

  • Resize Desktop button launches the Resize HDTV Desktop window where you can resize the desktop on your HDTV screen. The image on the right shows a preview of the full-screen resizing window with one horizontal slider and one vertical slider you can use to adjust the desktop size.

The following control appears under Windows Vista and later.

  • Select the desktop resizing mode reported to the display: (Applies only to HDMI monitors (not treated as DVI) and GPUs that support AVI infoframes.) This setting determines the desktop resizing mode the driver reports to the display. The display will then apply its own resizing based on internal algorithms.

Related Topics

  • Pan a large desktop on my HDTV

  • Fine tune the refresh rate for my HDTV display

  • Adjust the number of visible horizontal pixels displayed on my HDTV display

  • Display the desktop on my HDTV using interlaced scanning

  • Resize the HDTV desktop


TV Size Move

Desktop Size and Position on TV

Use the Adjust Desktop Size and Position page to adjust the position and size of the desktop or image on your television screen.

These controls appear on the Adjust Desktop Size and Position page when you click the icon that represents your TV.

Position - Use the arrow buttons in the image labeled Position: to adjust the position of your desktop or image on your television screen.

Click the [image] button to move the desktop or image to the left on your television screen. Reasons for use:

    • The left side of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The right side of the desktop or image extends beyond the screen.

Click the [image] button to move the desktop or image to the right on your television screen. Reasons for use are:

    • The right side of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The left side of the display screen has a black border.

Click the [image] button to move up the image or desktop on your television screen. Reasons for use are:

    • The top of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The bottom of the desktop extends beyond the screen.

Click the [image] button to move down the image or desktop on your television screen. Reasons for use are:

    • The bottom of the screen has a black border.

    • You would like the desktop or image to appear more centered on the screen.

    • The bottom of the screen has a black border.

Size - Use the (+) and (-) buttons in the image labeled Size to adjust the size of the desktop or image on your television screen.

  • Click the (+) button to increase the size of the desktop or image on your screen. You can use this button, for example, if there are black borders surrounding the desktop or image and you would like the image to fill your screen.

  • Click the (-) button to decrease the size of the desktop or image on your screen. You can use this button if some of the image or desktop extends beyond the viewable screen.

Related Topics

  • Adjust the desktop size on my television

  • Reposition the desktop on my television


Adjust Desktop Size and Position - Windows Vista and Later

This section describes the Adjust Desktop Size and Position page and its controls for Windows Vista and later operating systems.

The following table shows which features are supported based on the display type:

DISPLAY TYPE | Scaling | Resize | Position
TV - analog (S-Video, composite) | X | X | X
TV - analog (component) | X | X |
VGA (with EDID) | X |  | X
VGA (without EDID) |  |  | X
Digital (DVI, DisplayPort, or HDMI) | X | X |
Digital (HDTV via DVI, DisplayPort, or HDMI) | X | X |
LVDS (notebook display) | X |  |

If the feature is supported, the corresponding tab is available on the Adjust Desktop Size and Position page. If only one feature is supported, then only the controls for that feature appear on the page and there are no other tabs.

Scaling

The scaling controls let you adjust the size of the desktop to best fit your screen. The configuration that you specify may be overridden by the settings in the Resize section.

Select a scaling mode

Aspect ratio: This setting expands the desktop as much as possible while maintaining the same dimensional proportions, or aspect ratio, as the original image. There may be some black borders, but you may prefer this setting to avoid distorting the image.

Full-screen: This setting stretches the desktop to fill the entire display screen.

No scaling: This setting leaves the display image in its original size and centers it on your screen resulting in a small though crisp image. A black border may appear around the display image.

Perform Scaling on

GPU: This causes the GPU to scale the desktop from the set resolution up to the native resolution timing.

Automatic: This setting uses a combination of display and GPU scaling to scale the desktop from the set resolution up to the native resolution timing.

Override the scaling mode set by games and programs

When this check box is checked, applications cannot change the scaling mode set on this page.

Preview

Under the Preview section you can select a resolution and refresh rate, and then the preview image shows how full-screen applications will appear on the screen, using the selected scaling configuration. The available refresh rates will depend on the scaling method selected.

Resize

Some displays, such as HDTVs, extend the edges of the display beyond the visible borders of the screen. This overscan is intended to hide broadcast data that is not intended for the viewer. This results in hiding useful parts of the screen for non-broadcast content, such as the Windows desktop.

The best way to resize the screen in order to view the entire content is to use the controls provided by the display hardware.

The resize controls on the NVIDIA Control Panel are provided in case satisfactory results cannot be achieved using the controls on the display.

Position

Use the arrow buttons in the image under Adjust the desktop position to adjust the position of your desktop or image on your screen.

Related topics

  • Resize my desktop-Windows Vista and later

  • Scale my desktop-Windows Vista and later

  • Resizing your desktop to fit the screen

  • Reposition the desktop on your TV or CRT


Resizing your desktop to fit the screen

Many TV and HDTV displays overscan (enlarge) the video image in order to hide possible artifacts that might appear on the edges of the picture, such as text and station logos on TV programming.

When viewing other content that does not need overscan, such as games or the Windows desktop, some of the image might be cut off. For example, the Windows taskbar may appear off-screen and not be completely visible.

This page provides guidelines for compensating for overscan so that all content is visible on the screen.

Using the Display Controls

When you are using the PC as a source, you can achieve the best results by using the control settings provided by your display manufacturer to turn off overscan.

These controls are identified differently, depending on the manufacturer. Use the following guidelines to help you identify the correct controls and apply the proper setting:

Locate and Adjust Typical Controls

  1. Either on the remote control or from the picture section of the user menu, look for a setting called “Picture”, “P. Mode”, “Aspect”, or “Format”.

  2. Set it to “1:1”, “Just Scan”, “Full Pixel”, “Unscaled”, or “Screen Fit”.

  3. If this does not work, or if you cannot find the controls, see the next section.

Check for Advanced Settings

  1. From the picture section of the user menu, look for a setting called “HD Size” or “Display Area”.

    2. The setting may be within a sub-menu or Advanced menu.

  2. Change the setting options to see which gives the best results.

  3. After changing the setting, you may need to adjust the settings made in the previous section.

  4. If you still cannot achieve the results you want, see the next section.

Specify the Input Mode

On some displays there is an input mode setting or label that defines the display connection, regardless of the type of cable connected to the display.

  1. Look for the input mode setting or label and select - or in some cases enter - either “PC”, “HDMI”, or “DVI” for the input mode.

  2. After changing the setting, you may need to adjust the settings made in the previous sections.

Adjust other components if needed

If you are using a receiver or video processor between the PC and the display, you may also need to configure these components.

Note: Refer to your display or equipment's user guide for more details on how to adjust these settings.

Verifying the Adjustment

When changing the setting, look for the edge of the desktop to line up exactly with, or just inside, the edge of the viewable area of the display. All edges of the taskbar, for example, should be completely visible.

Using the NVIDIA Control Panel

The NVIDIA Control Panel can be used to compensate for overscan by resizing the desktop. This method should be used only if the display setting needs to be fine-tuned after you have changed the overscan setting using the controls on the display, or if the display does not have controls to adjust the overscan.

See How to resize my desktop for instructions.


Rotation

The NVIDIA Rotate features enable you to change the orientation of your desktop to portrait, landscape, and inverted modes. This is useful if you have rotated your physical display and need to rotate the desktop to match the orientation of your display.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use my display in landscape

  • Rotate multiple displays at once


To use your display in landscape

To use your display in landscape, portrait, or other modes

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Rotate display to open the page.

  2. If you are using more than one display, select the display you want to rotate by selecting it.

  3. The default setting is No rotation (Landscape), which means by default that your desktop is set to Landscape mode. If you want a different rotation setting, select one of these options:

    • 90 degrees to the left (Portrait)

    • 90 degrees to the right (Inverted Portrait)

    • 180 degree rotation (Inverted Landscape)

Related Topics

  • Rotate multiple displays at once

  • Rotate display


To rotate multiple displays at once

If you have multiple displays in landscape, portrait, or other modes, and need to rotate the desktops/pictures on the multiple displays at the same time:

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Rotate display to open the page.

  2. If you are using more than one display and want to simultaneously rotate the desktop on more than one display, select those displays.

  3. Select the rotation orientation.

Related Topics

  • Use my display in landscape

  • Rotate display


Rotate Your Display Reference

This section provides reference information on rotating your display.

  • Rotate Display


Rotate Display

The NVIDIA Rotate features enable you to change the orientation of your desktop to portrait, landscape, and inverted modes. This is useful if you have rotated your physical display and need to rotate the desktop to match the orientation of your display.

Related Topics

  • Use my display in landscape

  • Rotate multiple displays at once


Display Configuration

Driver Handling of Connected Displays - Desktop computers (Windows Vista Only)

When you connect a digital display to your computer while it is on - an action also known as hot-plugging - the driver detects the display and then configures the multi-display mode and display resolution based on the recent record of the displays connected. If no record exists, then the driver applies default settings. A popup message appears at the system notification tray alerting you of the change, giving you the opportunity to change the settings. This also applies if you disconnect, or hot-unplug, a display.

The automatic display configuration also occurs after you turn on your computer and boot into Windows Vista if the driver detects a change in display connections since the last Windows session.

Multiple Display Configuration

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer:

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Use more than one display

  • Show the same information on both displays

  • Pan and scan cloned displays under Windows 7

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order


To use more than one display

Under Windows XP

  1. Make sure you have securely connected the additional displays you want to use to the appropriate connections on your NVIDIA-based graphics card installed on your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select a multi-display mode such as Clone, Horizontal Span, Vertical Span, or Dualview.

    5. NOTE: Horizontal and Vertical Span modes are available only under Windows XP.

  5. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

The desktop appears on all your displays.

In Clone mode, your desktop is duplicated on each display; in Span mode, the desktop is stretched across the displays; and in Dualview mode, you have extra desktop space on the additional display, which you can configure independently, move your desktop items to, distribute applications to, etc.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Under Windows Vista/Windows 7

  1. Make sure you have securely connected the additional displays you want to use to the appropriate connections on your NVIDIA-based graphics card installed on your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    4. The box under Step 1 lists all the displays that are connected to your system, and shows to which GPU they are connected.

  4. Check or clear the check boxes to select the displays that you want to use.

    • In non-SLI modes, you can select up to two displays per GPU.

    • In SLI mode with GeForce 8 series and later GPUs, you can select up to two displays connected to GPUs within the same SLI group. Under 4-way SLI mode, only GPUs that have two display connectors can be used to drive displays. Typically, display connectors lined up on the same slot position are connected to the same GPU.

    Icons in the box under Step 2 appear, corresponding to the displays you selected.

  5. Click Apply to activate the new display configuration.

    6. Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

When a display is first activated, it is set in extended mode. Extended mode displays are identified by number in separate box icons.

  • In extended mode, you can click and drag the display icons to match the physical position of your displays.

  • To switch from extended mode to clone mode, right-click one of the display icons, then from the pop-up menu click the display that you want to be in the same Clone group, then click Apply.

    • Cloned displays are identified by numbers inside the same box icon.

  • To switch from Clone mode to extended mode, right-click the display icon box of the Clone group, click Extend, then click Apply.

To identify which display is represented by an icon, right-click the icon and then click Identify to see which display shows the same number as the icon. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Related Topics

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Set Up Multiple Displays (Windows XP)

  • Set Up Multiple Displays (Windows Vista and later)


To show the same information on both displays

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select the Clone option.

  5. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

The desktop is duplicated on both displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Windows Vista/Windows 7

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    4. The box under Step 1 lists all the displays that are connected to your system, and shows to which GPU they are connected.

  4. Check or clear the check boxes to select the displays that you want to use.

    • In non-SLI modes, you can select up to two displays per GPU.

    • In SLI mode with GeForce 8 series and later GPUs, you can select up to two displays connected to GPUs within the same SLI group. Under 4-way SLI mode, only GPUs that have two display connectors can be used to drive displays. Typically, display connectors lined up on the same slot position are connected to the same GPU.

    Icons in the box under Step 2 appear, corresponding to the displays you selected.

  5. Click Apply to active the new display configuration.

  6. Right-click one of the display icons, then from the pop-up menu click the display that you want to be in the same Clone group, then click Apply.

    • The icon numbers corresponding to your displays appear in the same box icon.

Note: If you are using SLI technology, then full SLI acceleration will not be achieved on displays in clone mode.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Set Up Multiple Displays (Windows XP)

  • Set Up Multiple Displays (Windows Vista and later)

  • Identify Display


To pan and scan cloned displays under Windows 7

Pan and scan clone mode is available only with NVIDIA Quadro 6000/5000/4000/2000/6000 and later workstation solutions.

  1. Make sure you have securely connected the additional displays you want to use to your computer and enabled them.

    Displays which you intend to enable in pan and scan clone mode must be in extended mode first, and any other displays which are enabled must be in extended mode.

    If your displays are not enabled, enable them as follows:

    1. Verify that your displays are plugged in and turned on.

    2. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    3. Check or clear the check boxes to select the displays that you want to use.

    4. In non-SLI modes, you can select up to two displays per GPU.

    5. In SLI mode, you can select up to two displays connected to GPUs within the same SLI group. Under 4-way SLI mode, only GPUs that have two display connectors can be used to drive displays. Typically, display connectors lined up on the same slot position are connected to the same GPU.

    6. Click Apply to active the new display configuration.

  2. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  3. If any displays are in Clone mode, right-click the display icon box of the Clone group, click Extend, then click Apply.

  4. Right-click the display icon for one of the displays you want to use for pan and scan, from the pop-up menu click Pan and scan cone with, click the other display you want to use, then click Apply.

  5. The icon numbers corresponding to your displays appear in the same box icon.

  6. The display with the larger resolution becomes the source clone mode display. You cannot select another display to be the source clone mode display.

    Note: If you are using SLI technology, then full SLI acceleration will not be achieved on displays in clone mode.

    Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Pan and Scan Clone Mode

  • Set Up Multiple Displays (Windows Vista and later)


To stretch the desktop across both displays

NOTE: The ability to stretch the desktop across both displays using Horizontal or Vertical Span modes is available only under Windows XP.

To stretch the desktop across both displays

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select either the Horizontal Span or the Vertical Span option.

  5. In step 2, click the display pair list and select the pair of displays corresponding to the position of your displays. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option, depending on how your displays are positioned.

The desktop is stretched across both displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Set Up Multiple Displays (Windows XP)

  • Identify Display


To use multiple displays to increase your desktop size

To use multiple displays to increase your desktop size and be able to configure each display independently

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 1, select the Dualview option.

  5. In step 2, click the display pair list and select the pair of displays corresponding to the position of your displays. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option, depending on how your displays are positioned.

  6. The desktop background appears on the secondary display.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Windows Vista

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. The box under Step 1 lists all the displays that are connected to your system, and shows to which GPU they are connected.

  5. Check or clear the check boxes to select the displays that you want to use.

    • In non-SLI modes, you can select up to two displays per GPU.

    • In SLI mode with GeForce 8 series and later GPUs, you can select up to two displays connected to GPUs within the same SLI group. Under 4-way SLI mode, only GPUs that have two display connectors can be used to drive displays. Typically, display connectors lined up on the same slot position are connected to the same GPU.

    Icons in the box under Step 2 appear, corresponding to the displays you selected.

  6. Click Apply to activate the new display configuration.

    • You can click and drag the display icons to match the physical position of your displays.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Change the display order

  • Set Up Multiple Displays (Windows XP)

  • Identify Display

  • Set Up Multiple Displays (Windows Vista and later)


To change the display on which your Windows taskbar

To change the display on which your Windows taskbar, system logon, & dialog boxes appear

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

Optional method 1

    1. From the NVIDIA Control Panel navigation tree pane, under Display, click Run multiple display wizard to start the wizard which prompts you through several pages that allow you to configure your displays.

    2. If needed, make any adjustments on any page as you click Next to go through the wizard, and then stop when you reach the page titled Primary Display.

    3. On the Primary Display page, select the display that will be your "primary" display; this is the display where your Windows taskbar, system logon screen, and full-screen applications and dialog boxes will appear.

    4. Click Next to go through the remaining wizard and make any needed adjustments.

Optional method 2

    1. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

    2. Select the display you want to use as the primary display from the list in step 3: Select the display you want Windows to use as primary.

    3. Click Apply.

Windows Vista/Windows 7

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. Right-click the display icon that corresponds to the display that you want to make the main (primary) display, click Make Primary and then click Apply.

    5. To identify which display is represented by an icon, right-click the icon and then click Identify to see which display shows the same number as the icon. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

    Note: On netbooks using NVIDIA® Optimus™ technology with display connectors driven by the NVIDIA GPU, games and videos on those displays will perform best when the display is set as the main (primary) display. You will not get the best performance by simply dragging the program window over to the NVIDIA GPU-driven display.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently?

  • Change the display order

  • Set Up Multiple Displays (Windows XP)

  • Identify Display

  • Set Up Multiple Displays (Windows Vista and later)


To change the display order in a multi-display configuration

Windows XP

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. In step 2, click the display pair list and select the pair of displays in the order that you want to use them. For example, for display pair A + B, you can choose the "A + B" option or the "B + A" option.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Windows Vista/Windows 7

  1. Make sure you have securely connected the additional displays you want to use to your computer.

  2. Verify that your displays are plugged in and turned on.

  3. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  4. Click and drag the display icons to match the physical position of your displays.

    5. To identify which display is represented by an icon, right-click the icon and then click Identify to see which display shows the same number as the icon. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Note: If any one of your displays isn't showing an image, make sure to repeat steps 1. and 2. If that doesn't work, restart your computer and repeat the above steps.

Related Topics

  • Use more than one display

  • Show the same information on both displays

  • Stretch the desktop across both displays

  • Use multiple displays at the same time but behave independently

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear

  • Set Up Multiple Displays (Windows XP)

  • Identify Display

  • Set Up Multiple Displays (Windows Vista and later)


To follow guided steps for setting up your TV

Available only under Windows XP, the Television Setup Wizard guides you through the steps to configure your television for use with your computer.

To follow guided steps for setting up your TV

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Run television setup wizard.

  2. Follow the instructions in the wizard to

  • Select the connector type

  • Select the nView display mode

Related Topics

  • Change the country-specific signal format or signal origin for my television

  • Change the HDTV format for my HDTV

  • TV Format


Change nView Display Mode Reference

This section provides reference information for nView Display Mode.

  • Set Up Multiple Displays (Windows XP)

  • Set Up Multiple Displays (Windows Vista and later)

  • Identify Display

  • Pan and Scan Clone Mode


Set Up Multiple Displays (Windows XP)

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer.

  • In Single mode, your desktop is displayed on a single monitor

  • In Clone mode, your desktop is duplicated on each display.

  • In Horizontal Span and Vertical Span modes, the desktop is stretched across the displays.

NOTE: Horizontal and Vertical Span modes are available only under Windows XP.

  • In Dualview mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Note: Before you select an nView display mode to work with, from the Select the display pair combination . . . list in step 2 you have to select the two displays corresponding to the physical position of your displays.

The "primary" display is where your Windows taskbar, system logon message, and applications appear by default. To change the display to use as the primary, select the display from the list in step 3: Select the display you want Windows to use as primary.

My display is not shown in the list: If you cannot see your display listed, then clicking the My display is not shown in the list brings you to the Detect Missing Display dialog box.

  • Rigorous Display Detection: Detects older and non-detected displays.

  • Force Television Detection: You can force detection of your connected television if you could not see it in the display pair list on the Set Up Multiple Displays page.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Identify Display


Set Up Multiple Displays (Windows Vista and later)

nView display modes enable you to view your desktop in one of several multi-display modes to make the best use of the displays (monitors) that are connected to your computer.

  • In Single mode, your desktop is displayed on a single monitor

  • In Clone mode, your desktop is duplicated on each display.

  • In extended mode, you have extra desktop space on the additional display, which you can configure independently. You can move your desktop items and distribute applications to this additional display.

Select the displays you want to use.

This section lists the displays connected to your system, and shows to which GPUs they are connected. Use this section to select which displays to use.

  • In non-SLI modes, you can select up to two displays per GPU.

  • In SLI mode with GeForce 8 series and later GPUs, you can select up to two displays connected to GPUs within the same SLI group. Under 4-way SLI mode, only GPUs that have two display connectors can be used to drive displays. Typically, display connectors lined up on the same slot position are connected to the same GPU.

Arrange the icons to match your display configuration.

This section operates in a similar manner to the Windows Display Settings page and includes additional functionality. It shows which displays are enabled and in what configuration (extended mode or clone mode), and for displays connected to a GPU operating in SLI mode it shows which display has full SLI acceleration for full-screen applications. This is also called the "SLI focus" display.

In this section, you can

  • Click and drag the icons to match your display position.

  • Right-click an icon and then click Identify to locate the corresponding display.

  • Right-click an icon and then click Make Primary to designate that display as the primary display.

    • The "primary" display is where your Windows taskbar, system logon message, and applications appear by default.

  • Switch from extended mode to clone mode by right-clicking one of the display icons, then from the pop-up menu click the display (or display group) that you want to be in the same Clone group.

  • Designate one of the Clone displays to be the Clone source by right-clicking the clone group, then from the pop-up menu click the display you want to be the source.

  • Switch from Clone mode to extended mode by right-clicking the display icon box and then clicking Extend.

My display is not shown

If you cannot see your display listed, then clicking My display is not shown opens the Detect Missing Display dialog box.

  • Rigorous Display Detection: Detects older and non-detected displays.

  • Force Television Detection: You can force detection of your connected television if you could not see it in the display list.

Related Topics

    • Use more than one display?

    • Show the same information on both displays?

    • Use multiple displays at the same time but behave independently?

    • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

    • Change the display order?

    • Identify Display


Identify Display

If you are using multiple displays and want to identify your displays ...

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up multiple displays to open the page.

  2. Click Display from the menu bar and then select Identify displays.

  3. Under Windows Vista or later, you can right-click the display icon and then click Identify to see which display shows the same number as the icon.

    4. You can also move the mouse cursor over an icon to see more information about the display, such as manufacturer, model, connection, and resolution.

Related Topics

  • Use more than one display?

  • Show the same information on both displays?

  • Stretch the desktop across both displays?

  • Use multiple displays at the same time but behave independently?

  • Change the display on which my Windows task bar, system logon, and dialog boxes appear?

  • Change the display order?

  • Set Up Multiple Displays (Windows XP)

  • Set Up Multiple Displays (Windows Vista and later)


Pan and Scan Clone Mode

Under Windows 7, pan and scan clone mode is similar to regular Clone mode except that the two displays are different resolutions. The display with the larger resolution is the source clone display. The display with the smaller resolution shows a cropped section of the cloned source display. You can then pan the entire image on the smaller display.

The following are some conditions that apply to pan and scan clone mode under Windows 7:

  • Pan and scan clone mode under Windows 7 is available only with NVIDIA Quadro 6000/5000/4000/2000/600 and later products.

  • The Clone "source display" is always the display with the larger resolution.

  • Only one pan and scan clone mode pair can be enabled at a time.

  • Pan and scan clone mode cannot be applied to displays if both displays are the same resolution.

  • Pan and scan clone mode cannot be applied if two displays in the system are already enabled in Clone mode.

  • If the resolution is changed such that the source clone mode display is no longer set to the larger resolution of the two, then pan and scan functionality is not available.

Related topics

  • To pan and scan cloned displays under Windows 7


HDCP Status

High-bandwidth Digital Content Protection (HDCP) is a copy-protection technology that prevents copying of digital audio and video content across DisplayPort, Digital Visual Interface (DVI), or High-Definition Multimedia Interface (HDMI) connections.

You can verify whether your system is HDCP-capable.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I

  • Verify if my system is HDCP-capable


To verify if your system is HDCP-capable

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click View HDCP Status to open the associated page.

  2. Select the icon representing the display that you want to verify is HDCP-capable.

    3. The page shows one of three possible results:

    • This display supports HDCP.

    • This display does not support HDCP as configured.

    • This display does not support HDCP.

  3. Be sure to notice any error or alert messages that explain conditions that prevent or could prevent your system from being HDCP-capable.

  4. If you add or remove a display, then exit and then re-enter the View HDCP Status page so that is will update to reflect the status of the new configuration.

Related topic

  • View HDCP Status


View HDCP Status Reference

This section provides reference information for the View HDCP Status page.

  • View HDCP Status


View HDCP Status

This page informs you if your system is HDCP-capable. If your system is not HDCP-capable, error messages identify the problem.

This page appears only when

  • At least one GPU in the system supports HDCP.

  • At least one display is digitally connected (via DisplayPort or HDMI connection) to one of the HDCP-supporting GPUs.

The page updates when it is opened. Therefore, if you change a display configuration then you must exit and then re-enter the page for the status to reflect the new configuration.

Related topic

  • Verify if your system is HDPC-capable


Digital Audio

When an HDMI or DisplayPort display is connected and enabled, the digital audio output of supported graphics cards can be configured to match the capabilities of your display, television, or receiver. You can select the speaker set up, supported audio formats, and default audio device.

For help accessing these controls, see How do I ....

For reference information, see Reference.


How do I...

  • Set up digital audio on my graphics card


To set up digital audio on your graphics card

Windows XP

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up digital audio to open the associated page.

  2. Click Change Windows Sound Settings.

    3. The Microsoft Windows Sound panel opens, from which you can configure your system's audio output.

Windows Vista and Later

  1. From the NVIDIA Control Panel navigation tree pane, under Display, click Set up digital audio to open the associated page.

    2. The Set Up Digital Audio page lists the NVIDIA GPUs in the system that have audio-capable display connections, and then lists those connections (HDMI, DisplayPort, or DVI). For each connection, this page lists the audio-capable displays that will appear as audio devices in the Windows Sound panel, based on default or previous selections.

    Depending on the hardware support and displays connected, you can change the selections as described in step 2.

  2. Verify displays that will appear as audio devices in the Windows Sound settings as follows:

    • HDMI display (whether connected to the HDMI or DisplayPort connector): Click the list arrow and either select the display or select Turn off audio.

    • DisplayPort display connected to an HDMI connector: Click the list arrow and either select the display or select Turn off audio.

    • DisplayPort display connected to a DisplayPort connector: When there are more than one display connected through the connector but the graphics card supports only one audio stream per connector, then click the list arrow and select the display that you want to appear as an audio device in the Windows Sound panel.

      • In all other cases the listed DisplayPort displays will appear in the Windows Sound panel and no other changes can be made.

  3. Click Apply when done.

  4. Click Open Windows Sound Settings.

    5. The Microsoft Windows Sound panel opens, from which you can configure your system's audio output.

Related topic

  • Set Up Digital Audio


Digital Audio Reference

This section provides reference information for setting up digital audio for supported graphics cards.

  • Set Up Digital Audio


Set Up Digital Audio

  • Under Windows XP, this page lets you access the operating system's Sound Settings panel so you can configure the system's audio output. The page appears with supported graphics cards, and when an HDMI or DisplayPort display is connected and enabled.

  • Under Windows Vista and later, this page lets you select which digital-audio capable displays to make available for use as an audio output. You can then open the Windows Sound Settings panel to select which display to use for audio. This page appears when the driver detects an audio-capable display connector on the graphics card.

Verify displays that will appear as audio devices in the Windows Sound Settings

The section lists the NVIDIA GPUs in the system that have audio-capable display connections, and then lists those connections (HDMI, DisplayPort, or DVI).

For each connection, this page lists the audio-capable displays that are connected and activated. These displays are made available to the Windows Sounds Settings as follows:

HDMI displays: An HDMI display can be connected to an HDMI, DisplayPort, or DVI connector. You can use the list arrow to switch between selecting the display to appear as an audio device in the Windows Sound Settings panel or turning audio off for that display, in which case it will not appear in the Windows Sound Settings panel.

Note: Some HDMI displays are incompatible with certain audio formats. Incompatible displays may go blank or malfunction during content playback. The Turn off audio option is the default when the driver detects that an incompatible display is connected.

If you wish to use HDMI audio with an incompatible display, switch from the Turn off audio option to the listed display option and the driver will prompt you with instructions for testing HDMI audio with the display.

DisplayPort displays: A DisplayPort display can be connected to either an HDMI or a DisplayPort connector.

  • If connected to an HDMI connector: You can use the list arrow to switch between selecting the display to appear as an audio device in the Windows Sound Settings panel or turning audio off for that display, in which case it will not appear in the Windows Sound Settings panel.

  • If connected to a DisplayPort connector: Depending on the hardware support, you may have more than one audio-capable display connected through the same connector and activated.

    • If the graphics card supports multiple audio streams for each connector, then all the displays are listed and appear in the Windows Sound Settings panel.

    • If the graphics card supports only one audio stream for each connector, then you can use the list arrow to select which display to make available to the Windows Sound Settings page.

    • If only one display is connected, then that display is listed and appears in the Windows Sound Settings panel.

    There is no option to hide audio to that connector.

Configure playback devices with the Windows Sound Settings

Click Open Windows Sound Settings to open the Windows Sound Settings panel where you can modify the settings for playback devices.

Related topic

  • Set up digital audio on your graphics card


Video

Video features are similar to those for analog and digital displays but include features specific to video.

For example, you can:

  • Adjust Video Color Settings

  • Adjust Video Image Settings

NOTE: Optimus technology systems:

On systems with NVIDIA Optimus™ technology, the NVIDIA Control Panel video settings are effective only for videos that are decoded by the NVIDIA GPU. When running, these are listed in the NVIDIA GPU Activity icon.

To adjust video for content that is not decoded by the NVIDIA GPU, use the Windows Control Panel or the controls provided by your integrated graphics vendor.


Video Color Settings

Use the controls on this page to fine tune the color settings for video content on your display. For best results, play a video while you make adjustment to view the changes as they happen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust the red-blue balance of my video

  • Adjust the color intensity of my video

  • Adjust the contrast of my video dynamically

  • Enhance the color quality of my video

  • Adjust the brightness of mid-tones on my video

  • Improve details in the extreme black and white areas of the video


To adjust the color settings of video on your display

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Refer to the following sections for the type of color adjustment you want to make:

    • Adjust the brightness of video on my display

    • Adjust the contrast of video on my display

    • Adjust the red-blue balance of my video

    • Adjust the color intensity of my video

    • Adjust the contrast of my video dynamically

    • Enhance the color quality of my video

    • Adjust the brightness of mid-tones (gamma) video on my display

    • Improve details in the extreme black and white areas of the video


To make your video appear brighter

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. Click the Color tab and then move the Brightness slider to increase or decrease the brightness of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video

  • Adjust Color Settings


To adjust the contrast of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. Click the Color tab and then move the Contrast slider to increase or decrease the contrast of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the brightness of mid-tones on my video

  • Adjust Color Settings


To adjust the red-blue balance of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. Click the Color tab and then move the Hue slider to adjust the red-blue color balance of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


To adjust the color intensity of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. Click the Color tab and then move the Saturation slider to increase or decrease the color saturation of your video image.

  5. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


To adjust the contrast of your video dynamically

The NVIDIA driver can dynamically adjust the brightness in movies and video to provide a better contrast on a scene-by-scene basis.

To adjust the contrast of your video dynamically

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. If necessary, click the Color tab and then move the Brightness, Contrast, Hue, and Saturation sliders to achieve the optimum baseline color quality for your video.

  5. Click the Advanced tab, then check the Dynamic contrast enhancement check box.

  6. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


To enhance the color quality of your video

The NVIDIA driver can automatically adjust the blue, green, and skin tones in movies and videos to provide a more vibrant picture.

To enhance the color quality of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. If necessary, click the Color tab and then move the Brightness, Contrast, Hue, and Saturation sliders to achieve the optimum baseline color quality for your video.

  5. Click the Advanced tab, then check the Color enhancement check box.

  6. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


To adjust the brightness of mid-tones on your video

To adjust the brightness of mid-tones on your video image without affecting shadows and highlights

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. Click the Gamma tab.

  5. Move the Gamma slider or the individual Red, Green, and Blue sliders to increase or decrease the brightness of mid-tones on your video image without affecting shadows and highlights.

  6. Click Apply when done.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


To improve details in the extreme black and white areas of the video

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video color settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Under How do you make color adjustments, select With the NVIDIA settings.

  4. If necessary, click the Color tab and then move the Brightness, Contrast, Hue, and Saturation sliders to achieve the optimum baseline color quality for your video.

  5. Click the Advanced tab, then click the Dynamic range list arrow and click the range you want to use.

    • Limited (16-235) - Typically used by many televisions.

    • Full (0-255) - Increased range for improved detail in black and white areas for some video content.

  6. Click Apply when done.

Related topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust Color Settings


Adjust Video Color Settings Reference

This section provides reference information for adjusting video color and image settings.

  • Adjust Video Color Settings


Adjust Video Color Settings

Use the controls on this page to fine tune the color settings for video content on your display. Select one of the test images to monitor your changes. For best results, play a video while you make adjustment to view the changes as they happen.

Note: If you click the With the video player settings radio button, the NVIDIA settings are disabled so that you can control the video image through your video player.

Color

Brightness: Refers to the brightness of your video image.

Contrast: Refers to the difference between the lightest and darkest parts of the video image.

Hue: Refers to the hue of the video image.

Saturation: Refers to the color level of your video image.

Gamma

Refers to the brightness of mid-tones without affecting shadows and highlights.

Adjust overall gamma: Selecting this radio button allows you to adjust the overall gamma with a single control.

Adjust RGB channels: Selecting this radio button allows you to adjust the gamma for each red, green, or blue color channel individually.

Advanced

Dynamic range: You can select the dynamic range (16 to 235 or 0-255) of the video content to preserve black detail and white peaks based on the type of content being viewed.

Dynamic contrast enhancement: Dynamic contrast enhancement dynamically adjusts the brightness in movies and video to provide a better contrast on a scene by scene basis. This feature is applied on top of the manual brightness and contrast settings, which may need to be adjusted to achieve optimum benefit.

Color enhancement: Color enhancement adjusts blue, green, and skin tones in movies and video to provide a more vibrant picture.

Related Topics

  • Adjust the color settings of video on my display

  • Make my video appear brighter

  • Adjust the contrast of my video

  • Adjust the brightness of mid-tones on my video


Video Image Settings

Use the controls on this page to fine tune the image settings for video content on your display. You can choose to use inverse telecine, adjust edge sharpness, or apply noise filtering.

For best results, play a video while you make adjustment to view the changes as they happen.

  • For help on using these features, see How do I...

  • For reference information on these features, see Reference.


How do I ...

  • Adjust the image quality of my video


To adjust the image quality of your video

  1. From the NVIDIA Control Panel navigation tree pane, under Video, click Adjust video image settings to open the page.

  2. If applicable, select the display on which you are playing the video.

  3. Make the following adjustments in each section as needed:

  4. Edge enhancement: Either click Use the video player setting, or override your player's setting by clicking Use the NVIDIA setting and then move the slider to improve the sharpness of your video.

  5. Noise Reduction: Either click Use the video player setting, or override your player's setting by clicking Use the NVIDIA setting and then move the slider to remove speckles from your video.

  6. Deinterlacing: Check the Use inverse telecine check box to improve the picture quality of videos converted from film, such as in DVDs or HDTV channels.

  7. Internet Video: Check the Use internet video enhancement check box to enhance playback of full-screen flash video. This feature is supported only on select NVIDIA GPUs.

Related Topics

  • Adjust the color settings of video on my display


Adjust Video Image Settings Reference

This section provides reference information for adjusting video color and image settings.

  • Adjust Video Image Settings


Adjust Video Image Settings

Use the controls on this page to fine tune the image settings for video content on your display. Select one of the test images to monitor your changes. For best results, play a video while you make adjustment to view the changes as they happen.

  • Edge enhancement: Allows you to enhance the contrast of the edges of images within your video.

    • Note: If you click the Use the video player setting radio button, the NVIDIA settings are disabled so that you can control the video image through your video player.

  • Noise reduction: Allows you to filter out artifacts and speckles from your video.

    • Note: If you click the Use the video player setting radio button, the NVIDIA settings are disabled so that you can control the video image through your video player.

  • Deinterlacing: Selecting the Use Inverse Telecine check box provides more accurate movie playback and superior picture quality by recovering original images from film converted to video - for example, DVDs or 1080i HD content. This feature utilizes additional resources.

  • Internet Video: Selecting the Use internet video enhancement check box enhances playback of full-screen flash video. This feature is supported only on select NVIDIA GPUs.

Related Topics

  • Adjust the image quality of video on my display

  • Make my video appear brighter


TV and HDTV Settings

You can find the TV and HDTV settings controls in the NVIDIA Control Panel Display category pages.

  • Adjust television color settings controls are now located in the Adjust Desktop Color Settings page.

    • For help, see Color Settings.

  • TV and HDTV signal and resolution format controls are now located in the Change Resolution page.

    • For help, see TV/HD Format.

  • The digital color format controls are now located in the Change Resolution page.

    • For help, see TV/HD Format.

  • The controls for changing the desktop size and position on a TV and HDTV are now located in the Adjust Desktop Size and Position page.

    • For help, see Desktop Size and Position.

  • The controls for fine tuning the HDTV pixel number or selecting progressive or interlaced scanning modes are now located in the Change Resolution page.

    • For help, see Screen Resolution.


Desktop Size and Position on HDTV

The controls for changing the desktop size and position on an HDTV are now located in the NVIDIA Control Panel Adjust Desktop Size and Position page under the Display category.

See Desktop Size and Position.